<?php
/*
 * 74cms 企业会员中心
 * ============================================================================
 * 版权所有: 骑士网络，并保留所有权利。
 * 网站地址: http://www.74cms.com；
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！您只能在不用于商业目的的前提下对程序代码进行修改和
 * 使用；不允许对程序代码以任何形式任何目的的再发布。
 * ============================================================================
*/
define('IN_QISHI', true);
require_once(dirname(__FILE__).'/company_common.php');
$act=trim($_GET['act'])?trim($_GET['act']):"index";
if ($act=='index')
{
	if ($company_info['logo'])
	{
		$company_info['logo']=$_CFG['site_dir']."data/logo/".$company_info['logo'];
	}
	else
	{
		$company_info['logo']=$_CFG['site_dir']."data/logo/no_logo.gif";
	}
	$smarty->assign('title','企业会员中心 - '.$_CFG['site_name']);
	$smarty->assign('count_jobs',count_jobs($uid,$parentuid," AND jobs_type<>2 "));
	$smarty->assign('count_jobs_entrust',count_jobs($uid,$parentuid," AND jobs_type=2 "));
	$smarty->assign('count_apply',count_jobs_apply($uid,$parentuid));
	$smarty->assign('count_down_resume',count_down_resume($uid,$parentuid));
	$smarty->assign('concern_id',get_concern_id($uid));
	$smarty->assign('company',$company_info);
	$smarty->assign('nav','index');
	$smarty->assign('consultant',$consultant);
	$smarty->display('member_company/company_index.htm');
}
elseif($act=='show_setmeal')
{
	global $db;
	$setmealinfo[0] = $db->getone("select * from ".table('setmeal')." where id=1");
	$setmealinfo[1] = $db->getone("select * from ".table('setmeal')." where id=2");
	$setmealinfo[2] = $db->getone("select * from ".table('setmeal')." order by id desc limit 1");
	$smarty->assign('consultant',$consultant);
	$smarty->assign('setmealinfo',$setmealinfo);
	$smarty->assign('points_rule',get_cache('points_rule'));
	$smarty->assign('title','套餐对比 - 企业会员中心 - '.$_CFG['site_name']);
	$smarty->display('member_company/company_package.htm');
}
unset($smarty);
?>